Subject: Re: impure_ptr undefined again (-mno-cygwin)
From: Maxim Sobolev <[email-masked]>
To: [email-masked]
Cc: [email-masked], Mumit Khan <[email-masked]>
Date: Wed, 19 Apr 2000 10:57:39 +0300

Earnie Boyd wrote:

> This is a definite bug with cpp.  I modified the specs file to use each of one
> of -iwithprefixbefore /usr/i686-pc-cygwin/include/mingw, -isystem
> /usr/i686-pc-cygwin/include/mingw,  -I /usr/i686-pc-cygwin/include/mingw and
> couldn't get gcc to use /usr/i686-pc-cygwin/include/mingw/io.h at all.
>
> I was able to `gcc -c foo.c -I /usr/i686-pc-cygwin/include/mingw' to work
> around the problem and get the correct io.h included.

This obviously not the best solution. If it is impossible to fix this problem
promptly, at least it would be worth to mention it somewhere in release notes or
errata to prevent users from keeping asking this question again and again.

-Maxim

--
Want to unsubscribe from this list?
Send a message to [email-masked]